### Function Macro

# Cally ACTOR_SET_FACTORY

#### Declaration [src]

    #define CALLY_ACTOR_SET_FACTORY (
      widget_type,
      type_as_function
    )

#### Description [src]

Sets the `AtkObjectFactory` to be used in order to instantiate accessibility objects for the actor which GType is `widget_type`.

This function is not directly available to language bindings.

#### Parameters

`widget_type`

  Type: `-`

  GType of the clutter actor.

`type_as_function`

  Type: `-`

  Prefix of the accessible object methods.